## python-setuptools-rust 1.9.0+dfsg

=== docs/requirements.txt ===
Sphinx==7.2.6
sphinx-autodoc-typehints==1.25.3
furo==2024.1.29
myst-parser==2.0.0
