## python-setuptools-rust 1.5.2

=== debian/changelog ===
python-setuptools-rust (1.5.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Jan 2023 14:19:29 +0000

python-setuptools-rust (1.5.2-1) unstable; urgency=low

  * New upstream release.
   + Drop debian/clean again, since we're now shipping a tarball that includes
     it.
  * Drop outdated patch hello-world-profile.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Jan 2023 23:41:50 +0000

python-setuptools-rust (1.2.0-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-semantic-version.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 00:36:16 +0100

python-setuptools-rust (1.2.0-2) unstable; urgency=medium

  * Add dependency on rust compiler.
  * Add autopkgtest for building the hello-world example.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 14 May 2022 17:10:52 +0100
