=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-semantic-version (>= 2.6.0),
+ python3-semantic-version,
  python3-setuptools (>= 46.1),
  python3-setuptools-scm (>= 3.4.3),
- python3-typing-extensions (>=3.7.4.3)
+ python3-typing-extensions (>= 3.7.4.3),
+ python3-tomli
 Testsuite: autopkgtest-pkg-python
 Source: python-setuptools-rust
 Homepage: https://github.com/PyO3/setuptools-rust
@@ -19,7 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setuptools-rust
 
 Package: python3-setuptools-rust
-Depends: python3-setuptools, ${misc:Depends}, ${python3:Depends}
+Depends: python3-setuptools, ${misc:Depends}, ${python3:Depends}, rustc, cargo
 Architecture: all
 Description: Setuptools Rust extension plugin
  setuptools-rust is a plugin for setuptools to build Rust Python
