=== debian/tests/control ===
Tests: hello-world
Depends: @
Restrictions: allow-stderr
