## python-setuptools-rust 1.9.0%2Bdfsg

=== debian/changelog ===
python-setuptools-rust (1.9.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Do not generate a dirrect dependency on python3-pkg-resources
    (Closes: #1083709)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 01:06:11 +0100

python-setuptools-rust (1.9.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Remove non pybuild test

 -- Jérémy Lal <kapouer@melix.org>  Tue, 19 Mar 2024 07:56:13 +0100

python-setuptools-rust (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0+dfsg
  * Exclude some examples test files
  * Add debian/gbp.conf
  * Standards-Version 4.6.2
  * Use pybuild/pytest and autopkgtest for pybuild
  * Cleanup so dpkg-buildpackage works twice
  * Rename MIT license to Expat
  * Update watch file

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Mar 2024 11:36:30 +0100
