## python-setuptools-rust 1.9.0+dfsg

=== debian/changelog ===
python-setuptools-rust (1.9.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 15:23:52 +0200
