=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest,
  python3-semantic-version,
  python3-setuptools (>= 46.1),
  python3-setuptools-scm (>= 3.4.3),
  python3-typing-extensions (>= 3.7.4.3),
- python3-tomli
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Source: python-setuptools-rust
 Homepage: https://github.com/PyO3/setuptools-rust
 Priority: optional
