## python-setuptools-rust 1.12.0+dfsg

=== docs/requirements.txt ===
Sphinx==8.2.3
sphinx-autodoc-typehints==3.1.0
furo==2025.7.19
myst-parser==4.0.1
