=== debian/changelog ===
python-setuptools-rust (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Drop obsolete Priority and Rules-Requires-Root fields.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Aug 2025 19:39:19 +0500
