=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg,filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/setuptools-rust-$1\.tar\.gz/ https://github.com/PyO3/setuptools-rust/tags .*\/v(\d\S+)\.tar\.gz
